<!DOCTYPE html>
<html>
<head>
    <title></title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link href="${Uri.getUrl('/static/img/favicon.ico')}" rel="Shortcut Icon" type="image/x-icon"/>
    <#--baseJs-->
    <script src="${Uri.getUrl('/static/dist/lib.min.js')}" type="text/javascript"></script>
    <#--vonic移动端ui-->
    <script src="${Uri.getUrl('/static/dist/vonic.min.js')}" type="text/javascript"></script>
    <link href="${Uri.getUrl('/static/dist/vonic.min.css')}" rel="stylesheet"/>
    <#--ajax接口-->
    <script src="${Uri.getUrl('/static/js/ajax.js')}" type="text/javascript"></script>
    <link href="${Uri.getUrl('/static/css/base.css')}" rel="stylesheet"/>
</head>
<body>
<div id="app">
    <router-link to="/">首页</router-link>
    <router-link to="/next">next</router-link>
    <transition name="wb-zoom-in-top">
        <router-view></router-view>
    </transition>
</div>

<template id="home"><div>home</div></template>
<template id="next"><div>next</div></template>

<script>
    var router = new VueRouter({
        routes:[
            {
                path: '/',
                name: 'home',
                component:Vue.extend({template: '#home'})
            },
            {
                path: '/next',
                name: 'next',
                component:Vue.extend({template: '#next'})
            }
        ]
    });
    var app = new Vue({
        el: '#app',
        router:router
    })
</script>
</html>
